#ifndef INPUT_PRIVATE_H
#define INPUT_PRIVATE_H

#include <input.h>
#include <stdbool.h>

#ifdef __cplusplus
extern "C"
{
#endif

bool input_vkeyboard_available(void);
int input_vkeyboard_show(void);

#ifdef __cplusplus
}
#endif

#endif /* INPUT_PRIVATE_H */
